=== debian/control ===
Source: pt-websocket
Section: net
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 10), dh-golang, golang-go, help2man,
 golang-goptlib-dev, golang-golang-x-net-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/pt-websocket.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/pt-websocket
#Secondary mirror here:
#Vcs-Browser: https://gitweb.torproject.org/debian/pt-websocket.git
Homepage: https://gitweb.torproject.org/pluggable-transports/websocket.git
XS-Go-Import-Path: git.torproject.org/pluggable-transports/websocket
Rules-Requires-Root: no

Package: pt-websocket
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: WebSocket pluggable transport - server
 Pluggable transports are tools that transform a stream of application traffic
 into a different format on the network. This helps to bypass network-level
 censorship.
 .
 This package contains a server transport plugin that accepts connections
 transformed to look like the websocket protocol. This is typically used to
 enhance systems like Tor, to provide service even to censored users.
 .
 See flashproxy-client for a corresponding client transport plugin, meant for
 users to bypass censorship, that is compatible with the websocket protocol that
 this package expects.
 .
 (The source package also contains a websocket-client transport plugin, but
 this is just a demo that is less effective than flashproxy-client, and not
 meant to be used in real situations.)
