=== debian/watch ===
version=4
opts=downloadurlmangle=s/tag\/\?h=([\w\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*tag\/\?h=([\w\.]+)/websocket-$1.tar.gz/ \
  https://gitweb.torproject.org/pluggable-transports/websocket.git/refs  ^.*tag\/\?h=([\w\.]+)
